ngram.cpp File Reference
`#include "ngram.h"`
Include dependency graph for ngram.cpp:

Go to the source code of this file.

## Functions

std::ostream & | operator<< (std::ostream &output, const Ngram &b)

## Function Documentation

## operator<<()

std::ostream& operator<< | ( | std::ostream & | output,
|  | const Ngram & | b
| ) |  |

Definition at line 90 of file ngram.cpp.

References Ngram::toString().

Here is the call graph for this function: